@charset "UTF-8";
/* CSS Document */

a img { border: 0; }

#container {
width: 675;
margin-left: 75px;

}
#header {
padding-left: 7px;
}
#header h1{
background:url(http://www.railtrends.com/graphics/header.jpg) no-repeat;
text-indent: -9999px;
padding: 0px;
margin: 0px;
width:662;
height:301px;
}
#maincontent{
background:url(http://www.railtrends.com/graphics/middlebg.gif) top repeat-y;
width: 673px;
z-index: 1;
padding: 0px;
margin: 0px;st
}

#maincontent #leftcol h2 {
background: url(http://www.railtrends.com/graphics/headline.jpg) no-repeat;
text-indent: -9999px;
padding: 0px 0 0 20px;
height:50px;
width:332px;
}
#maincontent #leftcol {
float:left;
padding: 0px 0 0 15px;
margin: 0px;
width: 350px;
}

#maincontent #leftcol p{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-size: 12px;
}
#maincontent #rightcol {
float:left;
padding: 10px 0 0 10px;
width:280px;
}
#maincontent #rightcol p{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-size: 12px;
}
#maincontent #rightcol #sponsors {
padding: 0 0 0 10px;
}
#maincontent #speakers {
padding: 5px 10px 0 10px;
}
#maincontent #speakers p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#333333;
}
.clear {
clear: both;
line-height: 0px;
margin: 0px;
padding:0px;
}
.fltleft{
float: left;
}
#rightcol #regbox {
background:url(http://www.railtrends.com/redesign/regbox.jpg) no-repeat;
width:285px;
height:144px;
margin: 0px;
padding: 0px;
}
#maincontent #leftcol .PageHeader {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color:#00CCFF;
font-weight:bold;
}
#maincontent #rightcol .PageHeader {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color:#00CCFF;
font-weight:bold;
}

#maincontent .aboutpage p{
font:Verdana, Arial, Helvetica, sans-serif;
size: 9px;
}
#maincontent #fullcol {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
#maincontent #fullcol p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
padding: 0 15px 0 15px;
}
#maincontent #fullcol .PageHeader {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color:#00CCFF;
font-weight:bold;
}
#maincontent .qt {
background:url(graphics/leftQT.gif) top left no-repeat;
background:url(graphics/rightQT.gif) bottom right no-repeat;
}
#maincontent .qt p{
padding: 4px 5px 0 5px;
}
#maincontent #leftcol .test {
font-size:11px;
color:#333333;
font-weight:bold;
}
#header .homelink{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}
#rightcol #regbox {
background:url(http://www.railtrends.com/graphics/regbox.jpg) no-repeat;
width:280px;
height:144px;
margin: 0px;
padding: 0px;
border: 0px;
}

/*----Nav stuff --*/
#mainNav, #mainNav ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	font: normal 10px verdana,arial,sans-serif;
	z-index: 100px;

	border: 0px;
}

#mainNav a {
	display: block;
	text-decoration: none;
}

#mainNav a:link {
	display: block;
	color: #333;
	text-decoration: none;
}

#mainNav a:visited {
	display: block;
	color: #333;
	text-decoration: none;
}

#mainNav a:hover {display: block;}
#mainNav a:active {display: block;}


#mainNav li {
border: 0px;
  float: left;
  display: inline: /* :KLUDGE: Removes large gaps in IE/Win */
}

#maincontent img {
padding: 0px;
margin: 0px;
}

/* lists nested items under hovered list items */
#mainNav li:hover ul ul, #mainNav li:hover ul ul ul, #mainNav li.sfhover ul ul, #mainNav li.sfhover ul ul ul {
	left: -999em;
}

#mainNav li:hover ul, #mainNav li li:hover ul, #mainNav li li li:hover ul, #mainNav li.sfhover ul, #mainNav li li.sfhover ul, #mainNav li li li.sfhover ul {
	left: auto;
	
}

/* Needed for IE7 on PC */
#mainNav li:hover, #mainNav li.hover {
    position: static;
}

.rtText { text-align: right;}
.rtText a:link { color: #666; text-decoration: none; font-size: 10px; }
.rtText a:hover { color: #000000; text-decoration: underline; font-size: 10px; }